=== debian/control ===
Source: language-pack-lb
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-lb
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-lb-base (>= 1:11.04+20110607), language-pack-lb-base (>= 1:11.04+20110607)
Replaces: language-pack-lb-base, language-pack-lb-base (<< ${binary:Version}), language-pack-gnome-lb-base (<< ${binary:Version}), language-pack-kde-lb-base (<< ${binary:Version}), language-pack-lb (<< ${binary:Version}),  language-pack-gnome-lb (<< ${binary:Version}), language-pack-kde-lb (<< ${binary:Version})
Description: translation updates for language Luxembourgish; Letzeburgesch
 Translation data updates for all supported packages for:
 Luxembourgish; Letzeburgesch
 .
 language-pack-lb-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
