## language-pack-lb 12.10+20121009

=== debian/changelog ===
language-pack-lb (1:12.10+20121009) quantal; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Oct 2012 18:35:13 +0000
