=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-lb
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-lb-base (>= 1:13.10+20131012)
+Depends: ${misc:Depends}, language-pack-lb-base (>= 1:14.04+20140410)
 Replaces: language-pack-lb-base, language-pack-lb-base (<< ${binary:Version}), language-pack-gnome-lb-base (<< ${binary:Version}), language-pack-kde-lb-base (<< ${binary:Version}), language-pack-lb (<< ${binary:Version}),  language-pack-gnome-lb (<< ${binary:Version}), language-pack-kde-lb (<< ${binary:Version})
 Description: translation updates for language Luxembourgish; Letzeburgesch
  Translation data updates for all supported packages for:
